<Ui xmlns="http://www.blizzard.com/wow/ui/">
    <Script file="Quester.lua"/>
    <Script file="DialogKey.lua"/>
    <Script file="StatPriority.lua"/>
	<Script file="Disenchanter.lua"/>
	<!--Script file="SocketHelper.lua"/-->
	<Script file="WQAchievements.lua"/>
	<Script file="WorldBossTimers.lua"/>
	<!--Script file="SmartQuestTracker.lua"/-->
	<Include file="InboxMailBag\InboxMailBag.xml"/>
	<Include file="Simulationcraft\Simulationcraft.xml"/>
	<Include file="MountCollectionLog\MountCollectionLog.xml"/>
	<Include file="TomeOfTeleportation\TomeOfTeleportation.xml"/>
</Ui>
